Apache XML Security for C++ Signature Key Parsing Denial of Service Vulnerability

The Apache XML Security for C++ library is prone to a denial-of-service vulnerability.

Successful exploits may allow the attacker to cause the application to crash, resulting in denial-of-service conditions.

Apache XML Security for C++ versions prior to 1.6.1 are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus